<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package RT_Health
 */

get_header();
?>
	<div class="container">
		<div id="primary" class="content-area">
			<main id="main" class="site-main">

			<?php
			while ( have_posts() ) :
				the_post();
				get_template_part( 'template-parts/content', 'page' );

				rt_health_action_comment();

			endwhile; // End of the loop.
			?>

			</main><!-- #main -->
		</div><!-- #primary -->
		<?php
		/**
		 *
		 * Hook - rt_health_action_sidebar_layout
		 *
		 * @hooked -rt_health_sidebar_layout -10
		*/
		do_action( 'rt_health_action_sidebar_layout' );?>
	</div>

<?php
get_footer();
