<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package RT_Health
 */

get_header();
?>
<div class="container">
	<div id="primary" class="content-area">
		<main id="main" class="site-main">
			<div class="row">
				<?php
				while ( have_posts() ) :
					the_post();

					get_template_part( 'template-parts/content', 'single' );

					the_post_navigation();

					rt_health_action_comment();

				endwhile; // End of the loop.
				?>
			</div>
		</main><!-- #main -->
	</div><!-- #primary -->
	<?php
	/**
	 *
	 * Hook - rt_health_action_sidebar_layout
	 *
	 * @hooked -rt_health_sidebar_layout -10
	*/
	do_action( 'rt_health_action_sidebar_layout' );?>	
</div>
<?php
get_footer();
