<?php
/**
* Repeater customizer
*
* @package RT_Health
*/

/**
* Load scripts for repeater 
*/
function rt_health_enqueue_repeater_scripts() {

    wp_enqueue_script( 'rt-health-repeater-script', get_template_directory_uri() . '/inc/customizer/repeater-controller/repeater-script.js',array( 'jquery','jquery-ui-sortable'));

    wp_enqueue_style( 'font-awesome', get_template_directory_uri() .'/assets/css/font-awesome.min.css');

    wp_enqueue_style('rt-health-repeater-style',get_template_directory_uri() . '/inc/customizer/repeater-controller/repeater-style.css');

} add_action( 'admin_enqueue_scripts', 'rt_health_enqueue_repeater_scripts');


/**
* Repeater customizer
*/
function rt_health_repeaters_customize_register( $wp_customize ) {
    
    require get_template_directory().'/inc/customizer/repeater-controller/repeater-class.php';    
}
add_action( 'customize_register', 'rt_health_repeaters_customize_register' );